<?php
	require "../commonincludefiles.php";
   	$objSemester = new LecMgmt();
	$i=0;
	$order_field=" time_id ";
	$order_type=" ASC ";
	$rs = $objSemester->getAllRecordstime($limit,$start,$where,$order_field,$order_type);
	$total = dbRows($rs);
	$SemesterData = array("count" => $total, "data" => array());
	if(dbRows($rs) > 0){
		while($row = dbArray($rs)){
			$temparray["time_id"]  = $row["time_id"];
			$temparray["time_start_name"]  = $row["time_start_name"];
			$temparray["time_end_name"]  = $row["time_end_name"];
			$temparray["lec_id"]  = $row["lec_name"];
			$SemesterData["data"][$i] = $temparray;   
			$i++;
		}
	}
	echo json_encode($SemesterData);	
?>